
						@font-face {
							font-family: 'exo';
							src: url('https://led-gratis.es/wp-content/bcf-fonts/Exo/exo-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'exo';
							src: url('https://led-gratis.es/wp-content/bcf-fonts/Exo/exo-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'exo';
							src: url('https://led-gratis.es/wp-content/bcf-fonts/Exo/exo-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'exo';
							src: url('https://led-gratis.es/wp-content/bcf-fonts/Exo/exo-600-normal0.woff2') format('woff2');
							font-weight: 600;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'exo';
							src: url('https://led-gratis.es/wp-content/bcf-fonts/Exo/exo-600-normal1.woff2') format('woff2');
							font-weight: 600;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'exo';
							src: url('https://led-gratis.es/wp-content/bcf-fonts/Exo/exo-600-normal2.woff2') format('woff2');
							font-weight: 600;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'exo';
							src: url('https://led-gratis.es/wp-content/bcf-fonts/Exo/exo-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'exo';
							src: url('https://led-gratis.es/wp-content/bcf-fonts/Exo/exo-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'exo';
							src: url('https://led-gratis.es/wp-content/bcf-fonts/Exo/exo-700-normal2.woff2') format('woff2');
							font-weight: 700;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'exo';
							src: url('https://led-gratis.es/wp-content/bcf-fonts/Exo/exo-800-normal0.woff2') format('woff2');
							font-weight: 800;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'exo';
							src: url('https://led-gratis.es/wp-content/bcf-fonts/Exo/exo-800-normal1.woff2') format('woff2');
							font-weight: 800;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'exo';
							src: url('https://led-gratis.es/wp-content/bcf-fonts/Exo/exo-800-normal2.woff2') format('woff2');
							font-weight: 800;
							font-style: normal2;
						}
						